/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Ventana";

/* Class = "NSWindow"; title = "Window"; ObjectID = "30"; */
"30.title" = "Ventana";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None (square)"; ObjectID = "113"; */
"113.title" = "Nada (cuadrada)";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "115"; */
"115.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "116"; */
"116.title" = "Hamming";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "119"; */
"119.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "144 dpi"; ObjectID = "120"; */
"120.title" = "144 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "121"; */
"121.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "288 dpi"; ObjectID = "123"; */
"123.title" = "288 dpi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "129"; */
"129.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Log"; ObjectID = "130"; */
"130.title" = "Log";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "132"; */
"132.title" = "Lineal";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "172"; */
"172.title" = "Hanning";

/* Class = "NSMenuItem"; title = "Bartlett"; ObjectID = "173"; */
"173.title" = "Bartlett";

/* Class = "NSMenuItem"; title = "Cosine"; ObjectID = "174"; */
"174.title" = "Coseno";

/* Class = "NSMenuItem"; title = "Welch"; ObjectID = "175"; */
"175.title" = "Welch";

/* Class = "NSTextFieldCell"; title = "Horizontal zoom:"; ObjectID = "193"; */
"193.title" = "Zoom horizontal:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "195"; */
"195.title" = "OK";

/* Class = "NSTextFieldCell"; title = "FFT size:"; ObjectID = "198"; */
"198.title" = "Tamaño FFT:";

/* Class = "NSTextFieldCell"; title = "Image size:"; ObjectID = "201"; */
"201.title" = "Tamaño:";

/* Class = "NSTextFieldCell"; title = "Max. Frequ.:"; ObjectID = "204"; */
"204.title" = "Máx. Frecu.:";

/* Class = "NSTextFieldCell"; title = "Window:"; ObjectID = "205"; */
"205.title" = "Ventana:";

/* Class = "NSTextFieldCell"; title = "Resolution:"; ObjectID = "207"; */
"207.title" = "Resolución:";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "209"; */
"209.title" = "Visualización";

/* Class = "NSTextFieldCell"; title = "Sonogram"; ObjectID = "210"; */
"210.title" = "Sonograma";

/* Class = "NSTextFieldCell"; title = "Frequ. scale:"; ObjectID = "212"; */
"212.title" = "Escala frecu.:";

/* Class = "NSTextFieldCell"; title = "Pixels / semitone:"; ObjectID = "215"; */
"215.title" = "Pixels / semitono:";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "217"; */
"217.title" = "Ganacia:";

/* Class = "NSTextFieldCell"; title = "Range:"; ObjectID = "219"; */
"219.title" = "Rango:";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "221"; */
"221.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "222"; */
"222.title" = "0 dB";
